[
{
    blockid=general;
    localvar={
	  .headers="Entr\u00e9e";
	  .headers.text="Chemin";
	  .headers="Options";
	  .control.checkgroup="Groupe de contr\u00f4le : ";
	  .control.sendsys="sendsys : ";
	  .control.version="version : ";
      .control.checkgroup.items = ["Ignorer","Envoyer un message \u00e0 l'administrateur","Ex\u00e9cuter l'action","Cr\u00e9er une entr\u00e9e dans le journal"];
      .conn.title=[titled,"Contr\u00f4ler la gestion des articles"];
      .master.title="Activer cette instance de serveur en tant que r\u00e9plique";
      .master.hostname="Nom de l'h\u00f4te principal : ";
    },
    content=
    [
      {
	    ctrl=table;
	    stdtable=true;
	    val=$currentfeeds.value;
	    showedit=false;
	    showadd=false;
	    showdelete=false;
	    id=currentfeeds;
	    label=adminlabel;
	    delimiter=",";
	    columns=$.headers;
	    stdtable=true;
	    columns=[
		{
		    header="Duplication en cours";
		}
	    ]
	  }
    ]
}
]
